@charset "utf-8";
/* CSS Index */
.BoxConTop {
	width: 100%;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.BoxConTop {
	margin-bottom: 30px;
	padding: 15px;
}

.BoxConBottom {
	width: 100%;
	float: right;
	margin-bottom: 30px;
	padding: 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.BoxConBottom:nth-child(3) {
	margin-bottom: 0px;
}

.Arrow {
    font-size: 2em;
    position: absolute;
    left: 5px;
    top: 30px;	
}

.BoxImg, .BoxImgTxt {
	width: 100%;
	float: right;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.BoxImg {
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
	float: none;
	overflow: hidden;
}

.BoxImgTxt {
	padding-top: 10px;
	padding-right: 10px;
	position: relative;
}

.BoxImgTxt h3{
	font-weight: bold;
	font-size: 1.4em;
}

.BigImgTxt h3 {
	font-size: 2em;
}

.BigImgTxt p {
	font-size: 1.2em;
}


@media only screen and (min-width: 700px){
/* ------------------------------- ContentBottom Top---------------------------------*/	
.BoxConTop:hover .Arrow, .BoxConBottom:hover .Arrow {
	display: block;
}

.Arrow {
    font-size: 2em;
    display: none; 
    position: absolute;
    left: 5px;
    top: 30px;	
}

.ContentTop:hover .BoxConTop, .ContentTop:hover .BoxConBottom{
	opacity: 0.3;
}

.ContentTop:hover .BoxConTop:hover, .ContentTop:hover .BoxConBottom:hover{
	opacity: 1;
}
	
.BoxConTop:nth-child(3) {
		margin-right: 0px;
}	

.BoxConBottom:nth-child(3) {
		margin-left: 0px;
		margin-bottom: 0px;
}

.BoxConBottom:nth-child(3n+2) {
		margin-bottom: 0px;
}	
		
.BigImg, .BigImgBottom {
	max-width: 100% !important;
}

.BigImg {
	margin-right: 0px !important;
}	
	
.BigImgBottom {
	margin-left: 0px !important;
}		
	
.BoxConTop, .BoxConBottom {
	max-width: 48.4%;	
}	
	
.BoxConTop {
	margin-right: 20px;
}

.BoxConBottom {
	margin-left: 20px;
}			
}
/* --------------------------------- index Boxs ------------------------------*/
@media only screen and (min-width: 860px){		
.BigImg {
	max-width: 100% !important;
	margin-right: 0px;
}

.BigImgBottom {
	margin-left: 20px !important;
}	
	
.BigImgBottom, .BoxConBottom {
	max-width: 31.7% !important;
	margin-bottom: 0px;
}
	
.BoxConTop{
	max-width: 48.7%;	
}
}

@media only screen and (min-width: 900px) {
/* ------------------------------- ContentBottom Top---------------------------------*/
.BigImg {
	max-width: 65.9% !important;
    margin-right: 20px !important;
    margin-bottom: 0px !important;
	padding-bottom: 34px;
}	
	
.BoxConTop {
	max-width: 31.7%;
    margin-right: 0px;
    margin-bottom: 20px;	
}

.BoxConTop:nth-child(3) {
	margin-bottom: 0px;
}

.BigImgTxt h3 {
	font-size: 3.2em;
}

.BigImgTxt p {
	font-size: 2.3em;
}
	
.BigImgArrow {
    font-size: 4em;
    top: 60px;	
}
/* ---------------------------------------------- BottomBoxs -----------------------------------*/
.homepage h1 {
	font-size: 1.6em;
}
.BottomMain h3 {
	font-size: 1.6em;
}

.BottomMain h4 {
	font-size: 1.4em;	
}
}

/* --------------------------------- index Boxs ------------------------------*/
@media only screen and (min-width: 1100px){	
.BoxConTop {
    max-width: 31.6%;
}

.BigImg {
    max-width: 66.5% !important;
	padding-bottom: 29px !important;
}

.BoxConBottom {
    max-width: 32.1% !important;
}

.BigImgBottom {
    max-width: 31.9% !important;
}
}
/* --------------------------------- index Boxs ------------------------------*/

@media only screen and (min-width: 1200px) {
/* --------------------------------- index Boxs ------------------------------*/
.BoxConTop {
    max-width: 31.7%;
}
/* --------------------------------- index Boxs ------------------------------*/
}

/* --------------------------------- index Boxs ------------------------------*/
@media only screen and (min-width: 1260px){	
.BigImg {
	padding-bottom: 23px;
}
	
.BigImgTxt h3 {
	font-size: 3.3em !important;
}

.BigImgTxt p {
	font-size: 2.2em;
}
	
.BigImgArrow {
    font-size: 4em;
    top: 60px;	
}
}
/* --------------------------------- index Boxs ------------------------------*/

/* --------------------------------- index Boxs ------------------------------*/
@media only screen and (min-width: 1370px){
.BoxConTop, .BoxConBottom  {
    max-width: 32.24% !important;
}
	
.BigImg {
	max-width: 66.10% !important;
	padding-bottom: 41px !important;
}
}
/* --------------------------------- index Boxs ------------------------------*/


@media only screen and (min-width: 1500px) {
/* --------------------------------- index Boxs ------------------------------*/
.BoxConTop, .BoxConBottom  {
    max-width: 32.33% !important;
}

.BigImg {
	max-width: 66.167% !important;
	padding-bottom: 35px;
}	
/* --------------------------------- index Boxs ------------------------------*/
}